.ui-selectmenu-menu-item-header {display:block; font-weight:bold;}
.ui-selectmenu-menu-item-content {display:block;}
.cx-webchat {
    width: 400px;
}
.cx-callback {
    width: 400px;
}
.cx-callback input.cx-input, .cx-callback select.cx-input, .cx-callback textarea.cx-input  {
    width: 95%;
}
a.ui-selectmenu {
    text-decoration: none;
}
#callbackOverlay .cx-button-group.cx-buttons-binary{
    padding: 0 30px;
}
#callbackOverlay.ow-modal{
    -ms-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}
a#cx_webchat_form_subject-button.red-border, a#callbackSubjectMenu-button.red-border,
#cx_form_schedule_time.red-border, #callbackOverlay #chooseCallbackTime.red-border, 
#genesysCalendar .cx-calendar.red-border {
    border: 1px red solid !important;
}
#callbackOverlay .callbackBodyContainer {
    display: flex;
    flex-direction:column; 
}
#callbackOverlay .callbackBodyContainer .callback-subject-text {
    font-weight: bold;
    text-align: center;
    margin: 20px 0;
}
@media only screen and (max-width: 600px) {
    #callbackOverlay .cx-common-container .cx-body {
        padding: 5px;
    }
    #callbackOverlay .cx-button-group.cx-buttons-binary {
        display: flex;
        justify-content: space-around;
    }
    #callbackOverlay #callbackSubjectMenu-button {
        width: 315px !important;
    }
}
.cx-sidebar .cx-branding {
    display: none;
}
#callbackOverlay .cx-calendar .cx-calendar-periods {
    max-height: 450px;
}
@-moz-document url-prefix() {
    #callbackSubjectMenu {
      margin-left: 20px;
    }
}
#callbackOverlay {
    max-height: calc(100vh - 0px);
    overflow-y: auto;
}
#cx-calendar-container {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.cx-calendar .cx-calendar-periods .cx-wrapper-right .cx-tabcontent {
    display: inline-block;
}
#callbackOverlay #chooseCallbackTime {
    margin-top: 10px;
    border: 1px solid grey;
    padding: 10px 20px;
    border-radius: 5px;
}
#genesysCalendar {
    max-width: 600px;
    position: absolute;
    top:50px;
    left: 500px;
    z-index: 100;
}
#genesysCalendar .cx-calendar {
    max-height: 600px;
}
#genesysCalendar .cx-calendar .cx-calendar-periods {
    max-height: 310px;
}
@media only screen and (max-width: 600px) {
    #genesysCalendar {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
    }
    #genesysCalendar .cx-calendar .cx-calendar-days {
        min-width: 100px;
    }
}

#genesysCalendar .cx-calendar .cx-wrapper-left .cx-calendar-days .cx-calendar-day-container {
    padding-left: 4px !important; 
}
#genesysCalendar .cx-calendar .cx-calendar-days {
    min-width: 150px;
}
#chooseCallbackTime {
    font-family: Verdana,Arial,sans-serif/*{ffDefault}*/;
    font-size: 1.1em/*{fsDefault}*/;
    text-decoration: none;
    cursor: pointer;
}